ul#strankovani {
  float: right;
  list-style: none;
  margin: 15px 0px 0px 0px;
  clear: left;
}
ul#strankovani li {
  float: left;
  padding: 0px 0px 0px 0px;
  margin: 0px 3px 0px 0px;
  background: none;
}
ul#strankovani li a {
  float: left;
  width: 34px;
  height: 34px;
  font-size: 16px;
  font-family: 'akrobatbold', Tahoma, Arial, sans-serif;
  color: #fff;
  text-decoration: none;
  text-align: center;
  line-height: 34px;
  background: #8dc63f;
}
ul#strankovani li a span {
  line-height: 34px;
}
ul#strankovani li a:hover {
  background: #24573c;
}
ul#strankovani li.active a {
  background: #000000;
}
ul#strankovani li.active a:hover {
  background: #8dc63f;
}
ul#strankovani li#prev a i, ul#strankovani li#next a i {
  line-height: 34px;
}
hr {
  border-top: 0px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
}
hr.line {
  float: left;
  width: 100%;
  border: none;
  border-bottom: 1px solid #e6e6e6;
  padding: 0px 0px 0px 0px;
}
hr.xline {
  float: left;
  width: 100%;
  border: none;
  border-bottom: 1px solid silver;
  padding: 10px 0px 0px 0px;
}

.full {
  float: left;
  width: 100%;
  margin: 0px 0px 0px 0px;
}
.half {
  float: left;
  width: 50%;
  margin: 0px 0px 0px 0px;
}
.rightpad {
  padding: 0px 10px 0px 0px;
}
.leftpad {
  padding: 0px 0px 0px 10px;
}
.third {
  float: left;
  width: 33%;
  margin: 0px 0px 0px 0px;
}

.fours {
  float: left;
  width: 25%;
  margin: 0px 0px 0px 0px;
}
.twothird {
  float: left;
  width: 66%;
  margin: 0px 0px 0px 0px;
}
.full {
  float: left;
  width: 100%;
  margin: 0px 0px 0px 0px;
}
.wall {
  float: left;
  width: 100%;
  padding: 0px 0px 0px 0px;
}
.col100 {
  float: left;
  width: 100%;
}
.col80 {
  float: left;
  width: 80%;
}
.col75 {
  float: left;
  width: 75%;
}
.col70 {
  float: left;
  width: 70%;
}
.col66 {
  float: left;
  width: 66.66%;
}
.col60 {
  float: left;
  width: 60%;
}
.col50 {
  float: left;
  width: 50%;
}
.col40 {
  float: left;
  width: 40%;
}
.col33 {
  float: left;
  width: 33.33%;
}
.col30 {
  float: left;
  width: 30%;
}
.col25 {
  float: left;
  width: 25%;
}
.col20 {
  float: left;
  width: 20%;
}
.col16 {
  float: left;
  width: 16.66%;
}


.section.vpad55 {
  padding: 50px 0px 50px 0px;
}
.section.vpad50 {
  padding: 50px 0px 0px 0px;
}
.section.vpad05 {
  padding: 0px 0px 50px 0px;
}
.section.vpad00 {
  padding: 0px 0px 0px 0px;
}
.section.grey {
  background: #e6e6e6;
}
.rpad {
  padding-right: 15px;
}
.lpad {
  padding-left: 15px;
}
.toright {
  float: right;
}

table {
  width: 100%;
  margin: 0px 0px 20px 0px;
}
table tr th {
  padding: 5px;
  color: #fff;
  font-family: 'akrobatbold', Tahoma, Arial, sans-serif;
  background: #8dc73f;
  text-align: center;
}
table tr td {
  border-bottom: 1px solid silver;
  padding: 5px;
  text-align: center;
}
table.cenik {
  border-right: 1px solid silver;
}
table.cenik tr td {
  border: 1px solid silver;
  border-top: 0px solid silver;
  border-right: 0px solid silver;
  padding: 5px;
  text-align: center;
}
table.cenik tr td.hlt {
  font-family: 'akrobatblack', Tahoma, Arial, sans-serif;
}
table.cenik tr.hlt td {
  font-family: 'akrobatblack', Tahoma, Arial, sans-serif;
  background: #e6e6e6;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
hr.line {
  float: left;
  width: 100%;
  border: none;
  border-bottom: 1px solid silver;
  padding: 0px 0px 20px 0px;
  margin: 0px 0px 20px 0px;
}

.imgleft {
  float: left;
  margin: 5px 10px 5px 0px;
}
.imgright {
  float: right;
  margin: 5px 0px 5px 10px;
}
.resp {
  width: 100%;
  height: auto;
}
img {
  vertical-align: middle;
}

a {
  color: #8dc63f;
  text-decoration: none;
}
a:hover {
  color: #000;
  text-decoration: none;
}

.btn {
  padding: 10px 15px 7px 15px;
  margin: 0px 10px 0px 0px;
  text-align: left;
  font-size: 18px;
  font-family: 'akrobatbold', Tahoma, Arial, sans-serif;
  color: #fff;
  text-transform: uppercase;
  background: #24573c;
  border: none;
  cursor: pointer;
}
.btncart.btn {
  padding: 10px 30px 10px 30px;
  border: none;
  cursor: pointer;
}
.upp {
  text-transform: uppercase;
}
.btn i {
  color: #fff;
  padding: 0px 0px 0px 20px;
}
.btn span {
  color: #3f3221;
  padding: 5px 5px 0px 0px;
  margin-top: 10px;
  font-size: 18px;
}
.btn.btncart i {
  color: #000;
  padding: 6px 5px 0px 0px;
}
.btn:hover span {
  color: #8dc63f;
}
.btn:hover {
  background: #8dc63f;
  color: #fff;
  text-decoration: none;
}
.btncart.btn:hover i {
  color: #8dc63f;
}
.btn.light {
  color: #fff;
  background: #8dc63f;
}
.btn.light:hover {
  color: #fff;
  background: #000;
}
.btn.big {
  margin: 10px 0px 0px 0px;
  padding: 15px 25px 10px 25px;
  font-family: 'akrobatbold', Tahoma, Arial, sans-serif;
  font-size: 18px;
  text-align: center;
  line-height: 21px;
}


.section ul {
  padding: 0px 0px 10px 5px;
}
.section ul li {
  font-size: 17px;
  padding: 0px 0px 10px 10px;
  background: url('../../images/bgr-li.png') 0px 8px no-repeat;
}
.section ol {
  padding: 0px 0px 10px 20px;
}
.section ol li {
  padding: 0px 0px 10px 0px;
}

h1 {
  font-family: 'akrobatregular', Tahoma, Arial, sans-serif;
  font-size: 2.2em;
  line-height: 1.1em;
  font-weight: normal;
  color: #24573c;
  padding: 0px 0px 15px 0px;
  margin: 0px 0px 20px 0px;
  border-bottom: 1px solid #8dc63f;
}
h2 {
  font-family: 'akrobatregular', Tahoma, Arial, sans-serif;
  font-size: 1.8em;
  font-weight: normal;
  color: #24573c;
  padding: 0px 0px 15px 0px;
  margin: 0px 0px 20px 0px;
  border-bottom: 1px solid #8dc63f;
}
h2.like_h4 {
  font-family: 'akrobatblack', Tahoma, Arial, sans-serif;
  font-size: 1.3em;
  font-weight: normal;
  color: #24573c;
  padding: 20px 0px 0px 0px;
  margin: 0px 0px 15px 0px;
  border-bottom: 0px solid #8dc63f;
}
h3 {
  font-family: 'akrobatblack', Tahoma, Arial, sans-serif;
  font-size: 1.3em;
  font-weight: normal;
  color: #24573c;
  padding: 15px 0px 15px 0px;
}
h3.lght {
  font-family: 'akrobatregular', Tahoma, Arial, sans-serif;
  font-size: 1.3em;
  font-weight: normal;
  color: #24573c;
  padding: 15px 0px 15px 0px;
}
h4 {
  font-family: 'akrobatblack', Tahoma, Arial, sans-serif;
  font-size: 1.1em;
  font-weight: normal;
  color: #24573c;
  padding: 10px 0px 0px 0px;
  margin: 0px 0px 10px 0px;
}
p {
  font-family: 'akrobatregular', Tahoma, Arial, sans-serif;
  font-size: 17px;
  line-height: 20px;
  padding-bottom: 10px;
  color:#4b4b4b;
}
strong {
  font-family: 'akrobatblack', Tahoma, Arial, sans-serif;
  font-weight: normal;
}


input[type="text"], input[type="email"], input[type="password"], input[type="tel"], select {
  float: left;
  height: 34px;
  width: 100%;
  padding: 0px 5px 0px 10px;
  margin: 0px 20px 0px 0px;
  border: 1px solid #d4d4d4;
  color: #303030;
  font-size: 16px;
  font-family: 'akrobatregular', Tahoma, Arial, sans-serif;
}
input[type="text"].readonly, input[type="email"].readonly {
  color: #9a9a9a;
  background: #e6e6e6;
}
div.form button[type="submit"] {
  border: none;
}
textarea {
  float: left;
  height: 80px;
  width: calc(100% - 10px);
  padding: 5px 5px 0px 10px;
  margin: 0px 10px 0px 0px;
  border: none;
  border: 1px solid #d4d4d4;
  color: #303030;
  font-size: 14px;
  font-family: 'akrobatregular', Tahoma, Arial, sans-serif;
}
::placeholder {
  color: #b4b4b4;
  opacity: 1;
}
::-ms-input-placeholder {
  color: #b4b4b4;
}
::-ms-input-placeholder {
  color: #b4b4b4;
}
input[type="checkbox"]  {
  /*float: left;*/
  height: 18px;
  width: 18px;
  padding: 0px 0px 0px 0px;
  margin: 0px 10px 5px 0px;
  border: 1px solid #666666;
  border-radius: none;
  cursor: pointer;
}
label {
  color: #818181;
  font-family: 'akrobatblack', Tahoma, Arial, sans-serif;
  font-size: 16px;
}
label.long {
  font-family: 'akrobatregular', Tahoma, Arial, sans-serif;
}

div.form i div.tooltip {
  visibility: hidden;
  position: absolute;
  right: -105px;
  bottom: 100%;
  width: 250px;
  margin: 0px 0px 10px -13px;
  padding: 10px;
  color: #fff;
  font-family: 'akrobatregular', Tahoma, Arial, sans-serif;
  font-size: 15px;
  line-height: 1.4em;
  text-align: center;
  border-radius: 0px;
  background-color: #4b4b4b;
  z-index: 5000;
}
div.form i:hover div.tooltip {
  visibility: visible;
}
div.form i div.tooltip::after {
  content: " ";
  position: absolute;
  top: 100%; /* At the bottom of the tooltip */
  left: 50%;
  margin-left: 0px;
  border-width: 5px;
  border-style: solid;
  border-color: #4b4b4b transparent transparent transparent;
}
div.form div.col70 {
  position: relative;
  padding-bottom: 10px;
}
div.form div.col70 i {
  position: absolute;
  top: 5px;
  right: 5px;
  font-size: 24px;
  color: #97c61e;
  cursor: pointer;
}
div.form.bordered {
  padding: 30px 30px 30px 30px;
  border: 1px solid #d4d4d4;
  margin-bottom: 20px;
}
div.form.bordered h4, div#order-summary h4, div#order-summary-full h4 {
  color: #000;
  font-family: 'akrobatblack', Tahoma, Arial, sans-serif;
  padding: 0px 0px 25px 0px;
  margin: 0px 0px 0px 0px;
}
div.form.col80 .col100.buts .col60 {
  float: left;
}
div.form.col80 .col100.buts .col40 {
  float: right;
}
div#dodadr {
  display: none;
}
div#order-summary {
  width: calc(30% - 30px);
  margin: 10px 0px 0px 30px;
  border: 1px solid #d4d4d4;
}
div#order-summary-full {
  width: calc(50% - 20px);
  margin: 10px 0px 0px 20px;
  border: 1px solid #d4d4d4;
}
div#order-summary .row, div#order-summary-full .row {
  float: left;
  width: 100%;
  border-bottom: none;
  padding: 0px 0px 10px 0px;
  font-size: 16px;
}
div#order-summary .row.hlt,div#order-summary-full .row.hlt {
  font-size: 18px;
  font-family: 'akrobatblack', Tahoma, Arial, sans-serif;
  padding: 10px 0px 10px 0px;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
div#order-summary .row .col1 {
  float: left;
  text-align: right;
}
div#order-summary-full .row .col11 {
  float: left;
  width: 60%;
  text-align: left;
}
div#order-summary-full .row .col22 {
  float: left;
  width: 15%;
  text-align: center;
}
div#order-summary-full .row .col33 {
  width: 25%;
  text-align: right;
}
div#order-summary .row a, div#order-summary-full .row a {
  color: #595959;
}
div#order-summary .row a:hover, div#order-summary-full .row a:hover {
  color: #000;
  text-decoration: underline;
}
div.order-recap div.row .col50 {
  color: #000;
  font-size: 24px;
  font-family: 'akrobatblack', Tahoma, Arial, sans-serif;
  text-align: right;
}
div.order-recap div.row .col50:first-child {
  font-size: 16px;
  text-align: left;
}
div.order-recap .col100 {
  float: left;
  width: 100%;
  padding-top: 10px;
}
div.order-recap button {
  float: left;
  width: 100%;
}
div.order-recap button i {
  float: right;
}
div#order-sum {
  float: left;
}
div.order-cont {
  float: left;
  width: 100%;
  padding: 30px 30px 20px 30px;
}
div.order-recap {
  float: left;
  width: 100%;
  padding: 20px 30px 20px 30px;
  background: #e6e6e6;
}
.delivery-row {
  display: flex;
  justify-content: center;
  align-items: center;
  float:left;
  width: 100%;
  padding: 15px;
  border: 1px solid #d4d4d4;
  margin-top: -1px;
}
.delivery-row input {
  float: left;
  width: 22px;
  height: 22px;
  border: 1px solid red;
}
.delivery-row p {
  float: left;
  width: calc(80% - 22px);
  padding: 0px 0px 0px 15px;
  font-size: 14px;
}
.delivery-row.dis p {
  color: #8e8e8e;
}
.delivery-row p strong {
  color: #000;
  font-size: 16px;
}
.delivery-row.dis p strong {
  color: #8e8e8e;
}
.delivery-row .shipping-price {
  float: left;
  width: 20%;
  color: #000;
  font-family: 'akrobatblack', Tahoma, Arial, sans-serif;
  text-align: right;
}
.delivery-row:focus-within {
    background: #eaebfd;
}
.delivery-row span.seladr, .delivery-row span.packeta-selector-value {
  float: left;
  width: 100%;
  color: #000;
  font-family: 'akrobatblack', Tahoma, Arial, sans-serif;
}

#balmodal, #wedopmodal, #wedobmodal {
  display:none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background-color:rgba(0,0,0,0.7);
  text-align: center;
  margin: 0px auto;
}
#balmodal_container, #wedopmodal_container, #wedobmodal_container {
  position:relative;
  height: 100%;
  width: 100%;
  min-height:600px;
  max-width:1200px;
  background-color:#fff;
  padding: 5px;
  margin-top: 20%;
}
#balmodal iframe, #wedopmodal iframe, #wedobmodal iframe {
  width: 100%;
  height: 100%;
  min-height:600px;
}
.seladr {
  display: none;
}
.show {
  display: block;
}
#balmodal span.balmodal_close, #wedopmodal span.wedopmodal_close, #wedobmodal span.wedobmodal_close{
  position: absolute;
  display: block;
  width: 40px;
  height: 40px;
  top: -30px;
  right: -30px;
  color: #fff;
  font-size: 30px;
  cursor: pointer;
  z-index: 3000;
  opacity: 0.4;
}
#balmodal span.balmodal_close:hover, #wedopmodal span.wedopmodal_close:hover, #wedobmodal span.wedobmodal_close:hover {
  opacity: 1;
}

p.more {
  width: 100%;
  text-align: right;
  padding: 5px 0px 5px 0px;
  font-family: 'akrobatbold', Tahoma, Arial, sans-serif;
}
p.more i {
  padding: 0px 0px 0px 5px;
}
p.btns {
  float:left;
  width: 100%;
  padding: 10px 0px 10px 0px;
  margin: 0px 0px 10px 0px;
  text-align: center;
}
p.btnlft {
  float:left;
  width: 100%;
  padding: 10px 0px 10px 0px;
  margin: 0px 0px 10px 0px;
  text-align: center;
}
div.pbutts {
  float:left;
  width: 100%;
  padding: 20px 0px 30px 0px;
  margin: 0px 0px 0px 0px;
  text-align: right;
}
img.respimg {
  width: 100%;
  max-width: 800px;
  height: auto;
}
.cartsum div.col30 {
  float: right;
}
.cartsum div.col70 {
  float: left;
}

.cartsum div.row {
  font-size: 16px;
  padding: 5px 10px 5px 10px;
  border-bottom: 0px solid #e6e6e6;
}
.cartsum div.row .col1.prc {
  font-size: 26px;
  color: #000;
}
div.row.cart {
  padding: 20px 10px 15px 10px;
  margin: 0px 0px 0px 0px;
  background: #f3f3f3;
}
div.row div.col1 {
  float: left;
  width: 34%;
}
div.row div.col2 {
  float: left;
  width: 66%;
}
div.row div.suc {
  color: 70%;
  color: #97c61e;
}
div.row div.err {
  color: 70%;
  color: red;
}
#gdpr.col100.form {
  padding:30px 30px 10px 30px;
}
#prodimg {
  position: relative;
  padding-right: 20px;
}
#prodimg img {
  float: left;
  width: 100%;

}
#proddet .row {
  float: left;
  width: 100%;
  font-size: 18px;
  padding: 10px 0px 10px 10px;
  border-bottom: 1px solid #e6e6e6;
}
#proddet .row.mprice .col2 {
  font-size: 30px;
  color: #000;
  padding: 10px 0px 10px 0px;
}
#proddet .row.mprice .col1 {
  padding: 10px 0px 0px 0px;
}
#proddet .row.cart .col1 {
  padding: 10px 0px 0px 0px;
}
#proddet .row.cart input[type='number'] {
  margin-left: -5px;
}
#proddet .row.cart button.btn {
  font-size: 24px;
  padding: 7px 20px 7px 0px;
}
#proddet .row.cart button.btn i {
  padding: 0px 5px 0px 20px;
}

div.filtr {
  float: left;
  width: 100%;
  padding: 0px 0px 20px 0px;
}
div.filtr a {
  float: left;
  padding: 5px 10px 5px 10px;
  color: #fff;
  font-size: 16px;
  font-family: 'akrobatbold', Tahoma, Arial, sans-serif;
  margin: 0px 10px 10px 0px;
  background: #8dc63f;
}
div.filtr a:hover {
  color: #fff;
  background: #24573c;
}
div.filtr a.act {
  color: #fff;
  background: #24573c;
}
div.filtr a.act:hover {
  color: #fff;
  background: #8dc63f;
}

div#cats {
  float: left;
  width: 100%;
  padding: 20px;
}
div#cats {
  float: left;
  width: 100%;
  background: #24573c;
}
div.cat {
  float: left;
  width: 100%;
  font-size: 18px;
  background: #24573c;
  border-bottom: 1px solid #668a77;
}
div.cat a {
  float: left;
  width: 100%;
  color: #fff;
  font-family: 'akrobatbold', Tahoma, Arial, sans-serif;
  padding: 8px 10px 8px 10px;
}
div.cat a i {
  float: right;
  padding-top: 3px;
}
div.cat a:hover {
  color: #8dc63f;
}
ul.level1 {
  float: left;
  width: 100%;
  list-style: none;
}
ul.level1 li {
  float: left;
  width: 100%;
  padding: 0px 0px 0px 15px;
  background: none;
}

div.items {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  float: left;
  width: 100%;
  margin: 0px 0px 0px 0px;
  border-left: 1px solid #bdccc4;
  border-top: 1px solid #bdccc4;
}
div.items div.item {
  position: relative;
  float: left;
  width: 33.33%;
  padding: 20px 20px 20px 20px;
  border-right: 1px solid #bdccc4;
  border-bottom: 1px solid #bdccc4;
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
  z-index: 100;
  transition: all .2s ease-in-out;
  background: #fff;
}
div#hprods div.items div.item {
  width: 25%;
}
div.items div.item:hover {
  transform: scale(1.05);
  border: 1px solid #8dc63f;
  background: #fff;
  z-index: 2000;
}
div.items div.item h3 {
  float: left;
  width: 100%;
  color: #24573c;
  font-size: 24px;
  padding: 0px 20px 10px 0px;
}
div.items div.item h3 span {
  float: left;
  width: 100%;
  color: #8dc63f;
  font-size: 18px;
  font-family: 'akrobatbold', Tahoma, Arial, sans-serif;
  text-transform: uppercase;
  padding: 0px 0px 5px 0px;
}
div.items div.item h3 a {
  float: left;
  width: 100%;
  color: #8dc63f;
}
div.items div.item h3 a:hover, div.items div.item h3 a span:hover {
  color: #24573c;
}
div.items div.item img {
  float: left;
  width: 100%;
  height: auto;
  padding: 0px 0px 10px 0px;
}
div.items .item .itembox .trow.price {
  float: left;
  width: 100%;
  padding: 10px 0px 0px 0px;
}
div.items .item .itembox .trow.price strong {
  float: left;
  color: #000;
  font-size: 24px;
  padding: 12px 0px 0px 0px;
}
div.items .item .itembox .trow button.btn {
  float: right;
  margin: 0px 0px 0px 0px;
  padding: 10px 15px 10px 15px;
}
div.items .item .itembox .trow .suc {
  padding-top: 10px;
  color: #8dc63f;
}
div.items .item .itembox .trow .war {
  padding-top: 10px;
  color: #ed1c24;
}
div.items .item .itembox .trow .suc i,
div.items .item .itembox .trow .war i {
  font-size: 14px;
}

div.ordr_tabs {
  float: left;
  width: 100%;
  margin: 0px 0px 30px 0px;
}
div.ordr_tabs .ordr_tab {
  float: left;
  width: 25%;
  padding: 10px;
  color: #9a9a9a;
  font-size: 18px;
  font-family: 'akrobatblack', Tahoma, Arial, sans-serif;
  text-align: center;
  border-bottom: 1px solid #24573c;
}
div.ordr_tabs .ordr_tab a {
  color: #8dc63f;
}
div.ordr_tabs .ordr_tab a:hover {
  color: #2e3092;
}
div.ordr_tabs .ordr_tab.fin {
  /*border: 1px solid #2e3092;
  border-bottom: 0px solid #2e3092;*/
}
div.ordr_tabs .ordr_tab.act {
  color: #24573c;
  border: 1px solid #24573c;
  border-bottom: 0px solid #24573c;
}


#buymodal {
  display:none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 7000;
  overflow: hidden;
  position: fixed;
  background-color:rgba(0,0,0,0.7);
  text-align: center;
  margin: 0px auto;

}
#buymodal-container {height:auto; width:600px; color: #737373; background-color:#fff; padding: 40px 20px 40px 20px; margin-top: 50%;overflow:hidden;}
#buymodal-container h3 {font-size: 30px; padding-bottom: 20px;}
#buymodal-container i {color: #97c61e; font-size: 70px; padding-bottom: 20px;}
#buymodal-container a.btn i {color: #fff; font-size: 14px; padding: 0px;}

div.alert {
  float: left;
  width: 100%;
  padding: 15px 15px 0px 15px;
  margin: 10px 0px 10px 0px;
}
div.alert i {
  font-size: 24px;
  padding-right: 10px;
  color: #fff;
  vertical-align: middle;
}
div.success {
  color: #fff;
  background: #8dc63f;
}
div.success p {
  font-size: 18px;
  color: #000;
}
div.success i {
  font-size: 24px;
  padding-right: 10px;
  color: #fff;
  vertical-align: middle;
}
div.alert.info {
  color: #fff;
  background: #e6e6e6;
  margin-bottom: 20px;
}
div.alert.info {
  color: #fff;
  background: #e6e6e6;
  margin-bottom: 20px;
}
div.info i {
  font-size: 24px;
  padding-right: 10px;
  color: #97c61e;
  vertical-align: middle;
}
div.danger {
  color: #fff;
  background: red;
}
div.danger p {
  color: #fff;
}
div.danger a {
  color: #8dc63f;
}
div.danger a:hover {
  color: #fff;
}
div.warning {
  background: #f7941d;
}
div.warning p {
  color: #fff;
}
div.warning i {
  font-size: 24px;
  padding-right: 10px;
  color: #fff;
  vertical-align: bottom;
}

h1 h4 {
  font-size: 21px;
}
h1 h4 span {
  font-family: 'akrobatregular', Tahoma, Arial, sans-serif;
}
div.accbtns {
  float: left;
  width: 100%;
  margin-bottom: 10px;
}
div.accbtns div.accbtn {
  float: left;
  width: 25%;
}
div.accbtns div.accbtn a {
  float: left;
  width: 100%;
  padding: 10px;
  color: #fff;
  font-size: 17px;
  line-height: 21px;
  font-family: 'akrobatbold', Tahoma, Arial, sans-serif;
  text-align: center;
  border: 1px solid #fff;
  border-right: 0px solid #fff;
  background: #2b573c;
}
div.accbtns div.accbtn.activ a {
  background: #9bc600;
}
div.accbtns div.accbtn:last-child a {
  border-right: 1px solid #fff;
}
div.accbtns div.accbtn a i {
  color: #9bc600;
  font-size: 21px;
  margin-right: 5px;
  vertical-align: bottom;
}
div.accbtns div.accbtn.activ a i {
  color: #2b573c;
}
div.accbtns div.accbtn a:hover {
  background: #9bc600;
}
div.accbtns div.accbtn a:hover i {
  color: #2b573c;
}
div.ordr_recap {
  float: right;
  width: 100%;
  margin-top: 10px;
  background: #24573c;
  padding-top: 10px;
}
div.ordr_recap:first-child {
  margin-top: 40px;
  background: #e6e6e6;
}
div.ordr_recap:last-child {
  color: #fff;
}
div.ordr_recap div.ordr_recap_row {
  float: left;
  width: 100%;
  text-align: right;
  font-size: 17px;
  padding: 5px 40px 5px 0px;
}
div.ordr_recap div.ordr_recap_row:first-child {
  padding: 15px 40px 5px 0px;
}
div.ordr_recap div.ordr_recap_row:last-child {
  padding: 5px 40px 15px 0px;
}
div.ordr_recap div.ordr_recap_row:last-child .prc {
  color: #fff;
  font-size: 24px;
}
div.ordr_recap div.ordr_recap_row.fin {
  color: #212121;
  font-size: 21px;
  padding: 15px 40px 15px 0px;
  margin: 0px 0px 0px 0px;
  background: #9bc600;
}
div.lab {
  position: absolute;
  left: 20px;
  top: 20px;
  color: #fff;
  font-size: 15px;
  font-family: 'akrobatbold', Tahoma, Arial, sans-serif;
  text-transform: uppercase;
  padding: 6px 10px 3px 10px;
}
div.lab.vyp  {
  background: #ed1c24;
}
div.lab.nov {
  background: #ab050b;
}
div.lab.akc {
  background: #8dc63f;
}

.rcap .col100 .pic {
  float: left;
  width: 80px;
  padding: 0px;
  margin: 0px;
}
.rcap .col100 .dsc {
  width: calc(50% - 80px);
}
.rcap .col100 .skl {
  width: 15%;
}
.rcap .col100 .cnt2 {
  width: 5%;
  font-family: 'akrobatregular', Tahoma, Arial, sans-serif;
}
.rcap .col100 .cks {
  width: 15%;
  font-family: 'akrobatregular', Tahoma, Arial, sans-serif;
}
.rcap .col100 .cel {
  width: 15%;
}
div#prodfiles.frow {
  display: none;
  float: left;
  width: 100%;
  padding: 3px 10px 0px 10px;
}
div#prodfiles.frow a {
  color: #2b573b;
}
div#prodfiles.frow a:hover {
  color: #92c632;
}
div#toggle.row {
  padding: 20px 10px 15px 10px;
}
div#toggle.row {
  cursor: pointer;
  color: #595959;
}
div#toggle.row:hover {
  color: #000;
}
p.bigico span {
 font-size: 6em;
}
p.bigico.succ span {
  color: #38a336;
}
p.bigico.warn span {
  color: #ef9100;
}
p.bigico.dang span {
  color: #a90a0a;
}
#montgal .col50 p img {
  float: left;
  width: 100%;
  height: auto;
  max-width: 400px;
}
div.prodgals {
	float: left;
  width: 100%;
	padding: 30px 0px 0px 0px;
}
div.prodgals div.prodgal {
  position: relative;
  float: left;
  width: calc(33.33% - 30px);
  margin: 0px 0px 30px 30px;
	overflow: hidden;
}
div#page.prodgals div.prodgal {
	margin: 0px 30px 30px 0px;
  width: calc(20% - 30px);
}
div.prodgals div.prodgal img {
  float: left;
  width: 100%;
	transform: translateZ(0);
	transition: all 2000ms cubic-bezier(.19,1,.22,1) 0ms;
	overflow: hidden;
}
div.prodgals div.prodgal a:hover img {
  transform: scale(1.15);
}
div.prodgals div.prodgal a {
	position: relative;
  float: left;
  width: 100%;
}

div.prodgals div.prodgal.imghide {
  display: none;
}
div.prodgals div.prodgal.imgnext {
  position: relative;
}
div.prodgals div.prodgal.imgnext::before {
  content: 'DALŠÍ';
  position: absolute;
  padding-top: 2.5rem;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
  background: -moz-linear-gradient(left, rgba(242,162,35,0.8) 0%, rgba(242,162,35,0.8) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(242,162,35,0.8) 0%,rgba(242,162,35,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(242,162,35,0.8) 0%,rgba(242,162,35,0.8) 100%);
  font-size: 12px;
  color: #FFF;
  font-family: 'akrobatbold', Tahoma, Arial, sans-serif;
}
div.prodgals div.prodgal.imgnext::after {
  content: '';
  width: 3rem;
  height: 3rem;
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: url('../../images/ico-more.png') center center no-repeat;
  z-index: 2;
  transition: all .2s ease-in;
}
div.prodgals div.prodgal.imgnext:hover::after {
  width: 4rem;
  height: 4rem;
}

div.contForm {
  float: left;
  width: 100%;
  padding: 20px 0px 0px 0px;
}
div.contForm input[type=text], div.contForm input[type=file], div.contForm input[type=email], div.contForm textarea {
  float: left;
  height: 40px;
  width: 100%;
  padding: 10px 10px 10px 10px;
  margin: 0px 0px 10px 0px;
  background: #fff;
  border: 1px solid #cdcdcd;
  color: #818181;
  font-family: 'akrobatregular', Tahoma, Arial, sans-serif;
  font-size: 0.9em;
}
div.col50 input[type=text], div.col100 input[type=file], div.col50 input[type=email] {
  width: calc(100% - 10px);
}
div.contForm input[type=file] {
  padding: 0px 10px 10px 0px;
  cursor: pointer;
}
div.contForm input[type=file]::file-selector-button {
  color: #fff;
  font-family: 'akrobatbold', Tahoma, Arial, sans-serif;
  padding: 12px 20px 12px 20px;
  margin: 0px 20px 0px 0px;
  border-radius: 0em;
  background-color: #24573c;
  transition: 1s;
  border: none;
}
div.contForm input[type=file]::file-selector-button:hover {
  background-color: #000;
}
div.contForm textarea {
  height: 80px;
}
div.contForm p.statusMsg, div#alert p.statusMsg {
  float: left;
  width: calc(100% - 20px);
  padding: 5px 5px 5px 10px;
  margin: 0px 0px 20px 0px;
  font-family: 'akrobatbold', Tahoma, Arial, sans-serif;
}
div.contForm p.errordiv, div#alert p.errordiv {
  color: #fff;
  background: red;
}
div.contForm p.succdiv, div#alert p.succdiv {
  color: #fff;
  background: #00a651;
}
